body {background: #fff; padding-bottom:200px;}
body, div, h1, h2, h3, h4, h5, h6, p {font-family: "Open Sans", "Helvetica Neue", Arial, Verdana, sans-serif;}
a:hover {text-decoration: underline;}
a.button:hover {text-decoration: none;}
h1, h2, h3, h4, h5, h6 {font-weight: 700;}
h6 {font-size: 1rem;}
h1#hapn a:link {color: #FFF; font-weight: 800;}
h1#hapn a:hover {color: #FFF; text-decoration: none;}

h3#hapn {padding: 0; margin: 0; line-height: 72px; color: #FFF; font-weight: 800;}

h1#logo-type {color: #333; padding: 0; margin: 0; font-weight: 800; letter-spacing: -0.0625em}
@media only screen and (min-width: 40.065em){
	h1#logo-type {font-size: 4em;}
	p.blurb {font-size: 1.25em !important;}
}

header h1 {color: #FFF; letter-spacing: -0.0625em}
#home h1#hapn {color: #333;}

/*
#header.shrink h1#hapn{
	font-size: 16px;
	line-height: 54px;
}
*/

p.blurb {font-family: "Georgia", Times, "Times New Roman", serif;}

/*    Headers   */

#home #header {background-color: #FFF;}
#connect #header {background-color: #609E91;}
#mbs #header {background-color: #4A92A4;}
#error #header {background-color: #333;}
#message #header {background-color: #74A980;}
#about #header {background-color: #74A980;}
#support #header {background-color: #7f6289;}
#contact #header {background-color: #d11848;}
#education #header {background-color: #3A7280;}
#resources #header {background-color: #4A92A4;}
#news #header {background-color: #2E525B;}
#ramps #header {background-color: #BA4F70;}
#naloxone #header {background-color: #428494;}
div.summary p {font-size: 1.5em;}

/*   images   */

img.pad10px {padding: 10px;}


/*    home page and off-canvas nav bands */

#nav-band-one, #off-canvas-one {background-color: #74A980;}
#nav-band-one:hover, #off-canvas-one:hover {background-color: #6ea37a !important ; cursor: pointer;}
#nav-band-two, #off-canvas-two, #sub-nav-two {background-color: #609E91;}
#nav-band-two:hover, #off-canvas-two:hover {background-color: #599286; cursor: pointer;}
#nav-band-three, #off-canvas-three, #sub-nav-three {background-color: #4A92A4;}
#nav-band-three:hover, #off-canvas-three:hover {background-color: #428494; cursor: pointer;}
#nav-band-four, #off-canvas-four, #sub-nav-four {background-color: #3A7280;}
#nav-band-four:hover, #off-canvas-four:hover {background-color: #316370; cursor: pointer;}
#nav-band-five, #off-canvas-five {background-color: #2E525B;}
#nav-band-five:hover, #off-canvas-five:hover {background-color: #26444c; cursor: pointer;}
#nav-band-six {background-color: #333333}

#nav-band-one,
#nav-band-two,
#nav-band-three,
#nav-band-four,
#nav-band-five,
#nav-band-six {height:48px;}

.off-canvas-list li a {font-size: 1.125rem; font-weight: 700; color: rgba(255, 255, 255, 1.0) !important;}
.off-canvas-list li a:hover {text-decoration: none;}
.left-off-canvas-menu h5 {color: #FFF;}
.off-canvas-list > li a {border-bottom: none !important;}
li.has-submenu li a {border-bottom: 1px solid #262626;}


@media only screen and (min-width: 40.065em){
#nav-band-one:hover,
#nav-band-two:hover,
#nav-band-three:hover, 
#nav-band-four:hover,
#nav-band-five:hover {height: 100px;}
#message .blurb {margin-bottom: 200px;}
}

.large-nav-link {display: inline; padding: 0; margin: 0; line-height: 46px; color: #FFF; 
 -webkit-transition: all 150ms linear;
transition: all 150ms linear;	
}
#footer .large-nav-link {line-height: 24px;}
/*    Home page hover transitions - hide on mobile screens */
@media only screen and (min-width: 40.065em){
#nav-band-one:hover .large-nav-link,
#nav-band-two:hover .large-nav-link,
#nav-band-three:hover .large-nav-link,
#nav-band-four:hover .large-nav-link,
#nav-band-five:hover .large-nav-link {color: #FFF; text-decoration: none; line-height: 100px; padding: 0; margin: 0;}

/*    Large nav band transitions   */

#nav-band-one, #nav-band-two, #nav-band-three, #nav-band-four, #nav-band-five {
 -webkit-transition: all 150ms linear;
transition: all 150ms linear;
}

.nav-descr {font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal; border-left: 1px solid #FFF; margin-left: 16px; padding-left: 16px; opacity: 0; -webkit-transition: all 300ms linear;
transition: opacity 300ms linear;}

#nav-band-one:hover .nav-descr,
#nav-band-two:hover .nav-descr,
#nav-band-three:hover .nav-descr,
#nav-band-four:hover .nav-descr,
#nav-band-five:hover .nav-descr {opacity: 1;}

/*   Footer   */

#footer {width 100%; padding: 50px 0; min-height: 300px; background-color: #333333 !important;}
#connect #footer {margin-top: 0;}
#footer h5, #footer a {color: #FFFFFF;}
#footer h5 {padding-bottom: 8px;}
#footer .vcard {color: #FFFFFF;}
#footer p {color: #e2e2e2;}
#footer form {padding-bottom: 24px;}

/*    News item formatting    */

.news-item {margin-bottom: 2em;}
.news-item img {padding: 0 20px 20px 20px;}
.news-item h3 {margin-bottom:24px;}

/*    Table formatting   */

.width100 {width: 100% !important;}
table.mbs {width:100%; margin-bottom: 2em;}
tr.totals {background-color: #D6EEF6;}
tr.totals td {color: #1497d5;}

/*   Colors    */

.green {color: #a6c776;}
.blue {color: #278198 !important;}
.white {color: #FFFFFF;}
.chocolate {color: #55473d;}
.red {color: #d11848;}
.black {color: #000;}

/*    Icons   */

.icon {color: #d11848; text-shadow: 1px 4px 6px #FFF, 0 0 0 #000, 1px 4px 6px #FFF;}
a:hover > .icon {color: #901d3b;}
.style5 {font-size: 70px;
color: rgba(245,159,26,0.8);
text-shadow: 1px 4px 6px #FFF,0 0 0 #000,1px 4px 6px #FFF;}
/*    Additional generic typography and layout   */

.weight-700 {font-weight: 700;}
.small {font-size: 12px;}
.center {margin: auto; text-align: center;}

.acc-panel {background-color: #A6D87B !important;}
h4 {margin-top: 18px;}
h5 {margin: 0 !important; padding: 0;}
#resources div.panel {margin-top: 28px;}
#partners img {padding: 20px;}

/*   Icons   */

#resources i.icon {padding: 0; padding-bottom: 24px;}

#footer i {font-size: 36px; margin-right: 12px; color: #FFF; transition: all 200ms ease-out; }
#footer i:hover {color: #0085A4;}
#social a {display: inline;}
#intro {margin-bottom: 3.5em; padding: 2em 1em; background-color: #f9faf3; border-bottom: 1px solid #e6e8cf; border-top: 1px solid #e6e8cf;}

header {margin-bottom: 2em;}
nav a {display: block;}

.quicklinks {text-align:center;}
.quicklinks p {font-size: 16px;}

button.tertiary, .button.tertiary {
    background-color: #d6cfb5;
    border-color: #baae82;
    color: #a39b79; }
    button.tertiary:hover, button.tertiary:focus, .button.tertiary:hover, .button.tertiary:focus {
      background-color: #baae82; }
    button.tertiary:hover, button.tertiary:focus, .button.tertiary:hover, .button.tertiary:focus {
      color: white; }

.scoreboard {font-size: 16px; color: #FFF; border: 1px solid #FFF; border-right-style: none; overflow: hidden;}
.right-border {border-right: 1px solid #FFF; padding: 0 4px;}


/*    Event calendars    */
.calendar { margin:0; padding: 1px; width: 60px; border: 1px solid #e8dddd; text-align: center; line-height: normal}
.month {display: block; font-size: 0.8em; font-weight: 700; background-color: #d11848; color: #FFF !important; letter-spacing: 0.14em}
.date {display: block; font-size: 1.2em; font-weight: 700;}
.day {display: block; font-size: 0.6em; font-weight: 400; color: #d11848 !important;}
event-buttons {margin-top: 10px; padding-left: 63px;}
.event-buttons .button {margin: 14px 0 10px;}

/*   Navigation divs   */

#navigation {background-color: #333333;}
#sub-navigation {background-color: #e2e2e2;
-webkit-box-shadow: 0px -2px 5px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -2px 5px 2px rgba(0,0,0,0.75);
box-shadow: 0px -2px 5px 2px rgba(0,0,0,0.75);	
	
}


.content {padding-bottom: 64px;}




/*   Navigation and sub-navigation tabs  */

#nav-tabs {margin:0; padding:0; border-left: 1px solid #3e3e3e; border-right: 1px solid #1e1e1e; float: left;}
#nav-tabs li {border-left: 1px solid #1e1e1e; border-right: 1px solid #3e3e3e; padding:0; margin:0; }
#nav-tabs li a {font-size: 12px; padding: 5px 15px; margin: 0 0px; text-decoration: none; color: #FFFFFF;}
#nav-tabs li a:hover {background-color: #444444; color: #FFFFFF;}
#nav-tabs li.selected a, #sub-nav-tabs li.selected a {background-color: #e2e2e2; color: #333333; cursor: default;}
#nav-tabs li.selected a:hover, #sub-nav-tabs li.selected a:hover {background-color: #e2e2e2; color: #333333; cursor:default;}
#sub-nav-tabs li a:hover {color: #424242;}
#sub-nav-tabs {margin:0; padding:0; background-color: #e2e2e2;}
#sub-nav-tabs li {padding:0; margin:0; }
#sub-nav-tabs li a {font-size: 12px; padding: 5px 15px; margin: 0 0px; text-decoration: none;}

/*    Social icons bar   */

.icon-bar {position: absolute; top: 0; max-height: 176px; right: 0; padding: 0; background-color: #424242;}
.icon-bar i {font-size: 1.5rem;}
.icon-bar > * {padding: 0.25rem 1rem !important;}

/*   section styling   */

#connect section {margin-bottom: 48px;}
#connect .fi-address-book {padding: 0; line-height: 0;}

/*    form links    */
a.form-link {display: block; padding: 10px; border-top: 1px solid #e8e8e8;}
a.form-link:last-of-type {border-bottom: 1px solid #e8e8e8; margin-bottom: 15px;}

/*   Core foundation changes  */

[data-magellan-expedition], [data-magellan-expedition-clone] {padding: 0; }

[data-magellan-expedition], [data-magellan-expedition-clone] 

.left-off-canvas-menu {width: 400px !important;}
ul.off-canvas-list > li a {border: none;}

/*    Print    */

/* Honeepot   */

.screen-reader {
  display: block !important;
  left: -9999px !important;
  position: absolute !important;
}
